/*-------------------------------------------------------------*/
/*        Haedanghwa Site style sheets         */
/*   Created By KimChangHyok 2011-12-1   */
/*-------------------------------------------------------------*/

/**** Tag Properties ****/
*	{margin:0; padding:0;}

body { font-family: Geneva, Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; }
body.basic-body { color: #353535; background-color: #FFFFFF; }

form, div { margin: 0; padding: 0; }

table { border-collapse:collapse; margin:0 0 10px; width:100%; }
table tbody { border:medium none; font-size:12px; line-height:20px; }
tbody { border-top:1px solid #CCCCCC; }
table td, table th { margin:0; padding:1px 2px; text-align:left; }

p { text-align: justify; margin-bottom:10px; }

a { text-decoration: none; color:#353535; background-color: inherit; }
a:hover { text-decoration: underline; color:#f38925; }
a img { border: none; }

ul li { list-style:none; }
li a.active{ color:#353535; }
a { color: #353535; background-color: inherit; }
a:hover { color:#f38925; text-decoration:none; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { background-color: inherit; }
h2{ padding:0px; margin-bottom:10px;  }
h3{ font-size:13px; }
.clear {clear:both;}
/** Header **/
#header{ background:url( '../images/header-bg.gif' ) left top repeat-x; height:116px; clear: both; margin: 0px 0px 0px 0px; padding: 0px; }
#header-top{ background:url('../images/header-bg-top.gif' ) left top no-repeat; text-align:center; }
#header-logo, #footer-wrapper, #menu-line, .container, .container_bg, .container_emp { width: 859px; margin:0 auto; padding:0px; text-align:left; border:0px solid red; }
#header-logo { height: 58px; background:url('../images/header-bg-top-1.gif') left top no-repeat; } 
#site-infos { float: left; width: 275px;  }
#site-logo { float: left; margin: 10px 0px 0px 25px; }

.header-region { float: right; height:20px; }

/* Menu */
#menu-line{ border-top:dotted 1px #bbbbbb; width:880px; border:0px solid red;}
#menu-line .primary-links{ float:left; font-size:12px; line-height:42px; padding:0px; font-weight:bold; color:#FFFFFF; }
#menu-line .primary-links li{float:left; padding:0px; }
#menu-line .primary-links li a{ float:left; color:#5E5E5E; display:block; padding:0px 10px; height:41px; text-transform:uppercase; }
#menu-line .primary-links li a:hover{ float:left; text-decoration:none; color:#DB291D; }

#menu-line .primary-links li.active,
#menu-line .primary-links li.active-trail { background:url( '../images/menu-active-bg-l.gif' ) left top no-repeat; }
#menu-line .primary-links li.active a,
#menu-line .primary-links li.active-trail a { color:#FFFFFF; background:url( '../images/menu-active-bg-r.gif' ) right top no-repeat; }

.body-kp #menu-line .primary-links li a{ padding:0px 16px; }
.body-en #menu-line .primary-links li a{ padding:0px 26px; }
.body-ch #menu-line .primary-links li a{ padding:0px 23px; font-size:13px; }

/* Language Block */
.header-region div { padding-left:0px; padding-right:0px; margin-top:5px; }
.header-region div.block-locale h2.block-title{ display:none; }
.header-region div.block-locale div.block-content li{ float:right; list-style:none; padding:0px 10px 10px; font-size:12px; background:url( '../images/header-language-sep.gif' ) left center no-repeat; }
.header-region div.block-locale div.block-content li.last{ background:none; }
.header-region div.block-locale div.block-content li.active{ font-weight:bold; }

.header-region div.block-locale div.block-content li a{ font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; display:block; width:54px; height:11px; text-align:center }
.header-region div.block-locale div.block-content li.active a{ background-position:0px -11px; }

/** Footer **/
#footer{ width:100%; border-top:2px solid #EBEBEB; margin-top:12px; float:left; border:0px solid red; }
#footer-1{ margin-top:1px; background:url( '../images/footerback.jpg' ) left top repeat-x; }
#footer-wrapper{ padding:20px 0px; height:60px; }
#footer-wrapper a.feed-icon{ display:none; }
#footer-wrapper .footer-left{ float:left; width:330px; height:60px; background:url('../images/footer-logo.png' ) left center no-repeat; margin-top:5px; }
#footer-wrapper .footer-right{ float:right; text-align:right; padding-left:50px; line-height:20px; background:url('../images/footer-sep.gif') left center no-repeat; }
#footer-wrapper .footer-right a{ color:#FF6000; }
#footer-wrapper .footer-right a:hover{ color:#33B401; }

/********** Main_Container **********/

/********** Top **********/
.container_emp { margin-top:9px; border:0px solid red; }
.container_bg { margin-top:9px; background:url('../images/main-bg.gif') repeat-y; border:0px solid red; }
.container { margin-top:9px; background:url('../images/main-bg-2.gif') repeat-y; border:0px solid red; }
.container_top { background:url('../images/main-bg-1.gif') repeat-y; }
.title_bar { background:url('../images/main-bg-top.gif') left top no-repeat; border-bottom:solid 2px #4a4a4a; height:35px; line-height:38px; }
.top_bar1 { background:url('../images/main-bg-1.gif') repeat-y; border:0px solid blue; }
.title_1 { float:left; margin-left:17px; text-indent:20px; color:#414141; font-weight:bold; background:url( '../images/dot.gif' ) left center no-repeat; }
.title_2 { float:right; margin-right:17px; }
.container_center { padding:10px 20px; }

/********** Center **********/
.main_document { float:left; margin:0px; padding:0px; padding-top:5px; width:819px; border:0px solid red;}
 .border-div1 { border:1px solid #DADADA; margin-top:5px; margin-bottom:20px; padding:0px; }
 .border-div2 { border:5px solid #EAEAEA; padding:13px 18px; }

/********** Left Menu Item **********/
.left_menu { width:213px; margin:0px; padding:0px; float:left; border:0px solid red; }
.menu_item { margin:0px; padding:0 0 10px; }

.left_menu .menu_item li, .left_menu div.views-row{ height:29px; line-height:29px; text-indent:18px; font-weight:bold; width:190px; border-bottom:dotted 1px #8b8b8b; background:url('../images/arrow.gif') left center no-repeat; }
.left_menu .menu_item li{ display:block; padding:0px; width:190px; }
.left_menu .menu_item li a:link, .left_menu div.views-row a:link{ color:#515151; }
.left_menu .menu_item li a:hover { color:#f38925; text-decoration:none; }
.left_menu .menu_item li.active { background:url( '../images/arrow-1.gif' ) left center no-repeat; }
.left_menu .menu_item li.active a { color:#89aa4f; }
.left_menu .menu_item li.sub-item { background:url( '../images/arrow-3.gif' ) left center no-repeat; width:180px; margin-left:10px; } 
.left_menu .menu_item li.sub-item-active { background:url( '../images/arrow-4.gif' ) left center no-repeat; width:180px; margin-left:10px; }
.left_menu .menu_item li.sub-item-active a { color:#89aa4f; }

/************ Right_Part ************/
.right_part { float:left; width:594px; margin-left:10px; padding:5px 0px; border:0px solid red; }
/*** Page-Content ***/
.page-content { min-height:300px; }
.page-content .node-title { font-size:12px; text-indent:35px; height:30px; line-height:30px; margin-top:8px; background:url('../images/title-back.gif' ) left center no-repeat; }
.page-content .node-title a:hover{ color:#f38925; text-decoration:none; }
.page-content .node-title-pdf { font-size:12px; text-indent:35px; height:30px; line-height:30px; margin-top:8px; background:url('../images/title-back.gif' ) left center no-repeat; }
.page-content .node-title-pdf a:hover{ color:#f38925; text-decoration:none; }
.page-content .node-title-pdf img.pdf_icon{ float:right ; margin: 4px 5px 0 0;}
.page-content .view-taxonomy-term .node-content{ padding-left:20px; }
.page-content .node-content .book-navigation{ display:none; }
.node { margin: 0; padding: 0px 0px 10px 0px; }
.node-pdf { margin: 0; padding: 0px 0px 3px 0px; }
/* lists */
.item-list ul, .item-list ol, ul.tips, ol.tips, ul, ol { padding: 0px 0px 10px 25px; margin: 0; }
.item-list ul ul, .item-list ol ol,
.item-list ol ul, .item-list ul ol,
ul ul, ol ol, ol ul, ul ol { padding-bottom: 5px; }
.item-list .pager { clear: both; text-align: center; }
ul.pager { margin: 0; padding: 0px 0px 10px 0px; }
.item-list .pager li { background-image:none; display:inline; list-style-type:none; padding: 0.5em; }

/* Page Navigator */
ul.pager li.pager-current a{ color:#fea52f; }
ul.pager li.pager-first{ background:url( '../images/pager-first.gif' ) center center no-repeat; }
ul.pager li.pager-first a{ color:#FFFFFF; }
ul.pager li.pager-previous{ background:url( '../images/pager-prev.gif' ) center center no-repeat; }
ul.pager li.pager-previous a{ color:#FFFFFF; }
ul.pager li.pager-next{ background:url( '../images/pager-next.gif' ) center center no-repeat; }
ul.pager li.pager-next a{ color:#FFFFFF; }
ul.pager li.pager-last{ background:url( '../images/pager-last.gif' ) center center no-repeat; }
ul.pager li.pager-last a{ color:#FFFFFF; }

/********** Bbottom **********/
.center-bottom { background:url('../images/main-bg-1.gif') repeat-y; width:859px; }
.center-bottom-1 { background:url('../images/main-bg-bottom.gif') left bottom no-repeat; height:12px; border-top:solid 2px #4a4a4a; width:859px; }

.page-content table.food-main-table td{ padding:5px; }
.page-content table.food-main-table td img{ border:solid 1px #432f30; }

/* Sub Food Page */
#food .right_part { overflow:hidden; }
#food .food-image-1 { background:url("../images/food-1.jpg") no-repeat scroll center top transparent; height:81px; width:126px; }
#food .food-image-2 { background:url("../images/food-2.jpg") no-repeat scroll center top transparent; height:81px; width:126px; }
#food .node-title { font-size:12px; font-weight:bold; }
#food .image-field .field-content { border:1px solid #929091; margin:10 0 5 0; }
#food .bottom-line td { border-bottom:1px dotted #414141; }
#food .food-main-table tbody tr { line-height:20px; }
#food .cookery_list { background:url("../images/transparency.png") repeat scroll 0 0 transparent; border:1px solid #D9D9D9; float:left; padding:0; width:100%; }
#food .block-title { border-bottom:1px dashed #BEBEBE; color:#F02200; font-size:13px; height:30px; line-height:30px; text-indent:20px; }
#food .page-content .block-content  { float:left; padding:5px 10px; }
#food .block-content div {  float:left; }
#food .block-content  span { padding:3px; word-spacing:15px; }
#food .bg_container { background:url("../images/ulmildae.jpg") no-repeat scroll right bottom transparent; }
#food .thumb_line {border-bottom:1px dotted #414141; margin-top:15px; overflow:hidden; margin-left:5px;}
#food .thumb_one {float:left; width:140px; margin-left:6px;}
#food .thumb_one img {border:1px solid #929091;float:left;}
#food .thumb_label {font-weight:bold; text-align:center;}
#food .page-content .node .field-field-image {float:left;padding:0 0 10px;width:265px;}
#food .page-content .node .field-field-image img {border-bottom:1px solid #C0C0C0;float:left;border-left:1px solid #C0C0C0;border-right:1px solid #C0C0C0;float:left;}
#food .page-content .node .field-field-image img.first {border-top:1px solid #C0C0C0;}
#food .page-content .node .field-field-image field_item {float:left;}
#food .page-content .node div.food-description {border:4px solid #D0D0D0;float:right;padding:6px 10px;width:290px;}
#food .page-content .node div.food-description div.food-mark {background:url("../images/circle.gif") no-repeat scroll left center transparent;font-weight:bold;padding-left:15px;}
#food .page-content .node div.food-description div.border-bottom {margin-bottom:15px;padding:0 0 15px 15px;border-bottom:1px dotted #414141}


.image-field { padding:3px; font-size:12px; text-align:center; font-weight:bold; }
.field-content { margin-bottom:5px; }
.space_div div { margin-top:7px; }

/* Sub Service Page */
#service .photo_intro { margin:0px; }
#service .photo { background:url("../images/members_0_thumb.jpg") no-repeat scroll left center transparent; height:300px; width:420px; }
#service .intro { font-size:12px; line-height:20px; border:0px solid red;}
#service .main_document h2 { background:url("../images/title-back-wide.gif") no-repeat scroll 0 0 transparent; font-size:12px; height:30px; line-height:30px; margin:20px 0; text-indent:35px; }
#service .main_document .service-item-title { background:url("../images/circle-green.gif") no-repeat scroll 20px center transparent; font-weight:bold; text-indent:35px; }
#service .main_document .service-item-text { border-bottom:1px dotted #414141; margin-bottom:10px; margin-left:35px; margin-right:10px; padding-bottom:10px; }

/* Sub Kimchi Page */
#kimchi .goods { margin-top:50px; }
#kimchi .goods h2 { color:#40B936; font-size:13px; margin-bottom:5px; text-indent:10px; }
#kimchi .page-content div.kimchi-block { background:url("../images/kimchi-block-bg-right.gif") repeat-y scroll right center transparent; margin-top:15px; width:578px; border:0px solid blue; }
#kimchi .page-content div.kimchi-block h3 { background:url("../images/kimchi-block-bg-top.gif") no-repeat scroll left top transparent; border-left:1px solid #D9D7D8; color:#E81802; height:35px; line-height:35px; padding:0 0 0 10px; }
#kimchi .page-content div.kimchi-block div { border-left:1px solid #D9D7D8; border-top:1px dotted #8B8B8B; margin-right:6px; }
#kimchi .page-content div.kimchi-block p { padding:10px 15px 10px 10px; margin:0px; }
#kimchi .page-content div.kimchi-block p.kimchi-factory  { background:url("../images/kimchi-factory.jpg") no-repeat scroll center center transparent; height:180px; }
#kimchi .page-content div.kimchi-block p.kimchi-process-wrapper { background:url("../images/kimchi-process.jpg") no-repeat scroll right bottom transparent; height:454px; padding:0; width:100%; }
#kimchi .page-content div.kimchi-block div.kimchi-block-footer { background:url("../images/kimchi-block-bg-bottom.gif") no-repeat scroll 0 0 transparent; border-color:-moz-use-text-color -moz-use-text-color -moz-use-text-color #FFFFFF; border-style:none none none solid; border-width:0 0 0 1px; font-size:0; height:7px; margin:0px; border:0px solid red; overflow:hidden; }
#kimchi #block-views-Kimchi-block_2 { padding:10px; border:6px solid #DBDBDB; }
#kimchi .page-content .field-field-image { float:left; padding:0 20px 20px 0; }
#kimchi .kimchi { color:#E81802; }
#kimchi #block-views-Kimchi-block_2 div.views-row { border-bottom:1px dotted #D6D5D5; padding-top:8px; }
#kimchi #block-views-Kimchi-block_2 div.views-row .views-field-field-image-fid { float:left; padding-right:10px; }
#kimchi #block-views-Kimchi-block_2 div.views-row .views-field-title { font-weight:bold; height:20px; }
#kimchi #block-views-Kimchi-block_2 div.views-row .views-field-teaser { height:66px; }
#kimchi #block-views-Kimchi-block_2 div.view-footer { background:url("../images/kimchilist.gif") no-repeat scroll center center transparent; height:320px; margin-top:15px; }

.base_table { float:right; width:320px; }
.base_table tr { border-bottom:1px dotted #414141; }
.base_table .left { text-align:right; width:20%; font-size:12px; line-height:25px; }
.base_table .right { padding-left:10px; text-align:left; font-size:12px; line-height:25px; }
.poem { border-top:1px dotted #414141; margin-top:10px; padding-top:20px; }
.poem p { margin-left:30%; width:50%; }
.art h3 { border-top:1px dotted #414141; color:#4D9100; padding-bottom:0; padding-top:18px; }

/* Sub Decoration Page */
#decoration .view-grid { margin:0px 0px 0px 0px; }
#decoration .view-grid tr { background:url("../images/gallery-sep.gif") no-repeat scroll center bottom transparent; }
#decoration .view-grid td { padding-bottom:15px; padding-top:12px; }
#decoration .view-grid td img { border: 1px solid #353535; margin: 0 0 0 22px; }
#decoration .view-grid td.col-first img { margin-left:0px; }
#decoration .main_document h2 { background:url("../images/title-back-wide.gif") no-repeat scroll 0 0 transparent; font-size:12px; height:30px; line-height:30px; margin:10px 0; text-indent:35px; }

/* Sub Performance Page*/
#performance .view-grid { padding:0px; margin:0px 0px 0px 0px; }
#performance .view-grid tr { background:url("../images/gallery-sep.gif") no-repeat scroll center bottom transparent; }
#performance .view-grid td { padding-bottom:22px; padding-top:12px; }
#performance .view-grid td img { border:1px solid #353535; margin: 0 0 0 22px; }
#performance .view-grid td.col-first img { margin-left:0px; }

/*firstpage*/
#sidebar-top-content-left, #sidebar-top-content-right { float:left; }
#block-views-Image-block_1 { border:1px solid #C8C8C8; clear:left; display:block; float:left; padding:0; }
#block-views-Image-block_1 .block-content { background:url("../images/front-banner-bg.gif") repeat scroll 0 0 transparent; border:1px solid #FFFFFF; float:left; height:269px; padding:7px 10px; width:539px; }
.front-info { background-color:#E0EBDA; border:1px solid #CFDCC6; padding:6px; width:845px; }
.front-info .front-info-content { background-color:#F3F8F2; padding:10px 8px 8px; }
.front-info .front-info-content table { margin:0; font-size:12px; }
.front-info table td { line-height:18px; }
.front-info span.front-info-title { background:url("../images/dot.gif") no-repeat scroll left center transparent; display:block; font-weight:bold; text-indent:20px; }
.front-info table td ul { padding-bottom:0; }
.front-info table td li.mark { background:url("../images/dot-2.gif") no-repeat scroll left center transparent; font-weight:bold; margin-top:10px; }
.front-info table td li { list-style:none outside none; padding-left:15px; }
.front-info table td.gap { width:20px; }
.front-info .front-image-1 { background:url("../images/main-1.jpg") no-repeat center top transparent; height:133px; width:100%; }
.front-info .front-image-2 { background:url("../images/main-2.jpg") no-repeat center center transparent; height:133px; width:100%; }
.home-sidebar { float:left; background-color:#D2D2D2; border:1px solid #C7C7C7; margin-left:6px; padding:6px 5px; }
.home-sidebar .block-title { background:url("../images/front-food-block-title-icon.png") no-repeat scroll 7px center transparent; border-bottom:2px solid #A5A5A5; font-size:13px; height:32px; line-height:32px; margin:0; text-indent:46px; color:black; border:1px solid #C7C7C7; width:275px; }
.home-sidebar .block { border:1px solid #C7C7C7; }
.home-sidebar .block-content { background:url("../images/front-food-block-bg.gif") repeat-x scroll 0 0 transparent; border-bottom:1px solid #A5A5A5; height:64px; padding:7px 15px; width:246px; }
.home-sidebar .field-title { float:left; font-weight:bold; width:100%; }
.home-sidebar .field-content { float:left; text-align:justify; }

/* Slide_show part */
#PrevLink, #NextLink { height:244px;position:absolute; width:146px; }
#LinkContainer { background:url("../images/decoration-banquet-b.gif") repeat-x scroll left center transparent; height:244px; margin-left:137px; position:relative; width:545px; }
#NextLink { background:url("../imgs/decoration-banquet-right.gif") no-repeat scroll left center transparent; left:445px; top:0; z-index:10; }
#PrevLink { background:url("../imgs/decoration-banquet-right.gif") no-repeat scroll left center transparent; left:0px; top:0; z-index:10; }

/* Sub Branch Page */
#branch .page-content .description{ width:100%; float:left; padding:10px 0px; }
#branch .page-content .field-field-image{ float:left; }
#branch .page-content table{ float:right; width:320px; }
#branch .page-content table tr { border-bottom:dotted 1px #414141; }
#branch .page-content table td{ padding:3px; }
#branch .page-content table td.left{ width:20%; text-align:right; }
#branch .page-content table td.right{ text-align:left; padding-left:10px; }
#branch .page-content div.map{ float:left; width:100%; margin-top:30px; margin-bottom:30px; }

/* Sub Contactus Page*/
.requirement  { background-color:#F2F2F2; border:1px solid #E3E3E3; margin-bottom:10px; padding:15px; }
.requirement span { color:#51A216; font-weight:bold; }
.requirement ul { margin-top:10px; padding-bottom:0; }
.requirement li { margin:0; padding:0; list-style:outside; }
.contactus-left { float:left; width:400px; height:auto; margin-top:10px; background:url("../images/contact-us-bt.jpg") no-repeat scroll center bottom transparent; }
.contactus-right { float:right; width:400px; height:auto; margin-top:10px; background:url("../images/contact-us-bt.jpg") no-repeat scroll center bottom transparent; }
.contactus-h2 { background:url("../images/title-back-mini.gif") no-repeat scroll 0 0 transparent; float:left; font-size:12px; width:100%; height:30px; line-height:30px; text-indent:35px; margin:0px; }
.contactus-table { margin-left:5%; margin-top:5px; width:90%; }
.contactus-table .left { text-align:right; width:17%; }
.contactus-table .right { padding-left:10px; text-align:left; }
.contactus-table td { border-bottom:1px dotted #414141; padding:5px 0px;}
.contactus-table .bottom td  { border:0 none; }

/* Sub Testimonial Page*/
.testimonial_page p { background:url("../images/bt-wide.gif") no-repeat scroll center bottom transparent; padding:15px 15px 20px; }

/* Sub Commodity Page*/
#commodity .main_document h2 { background:url("../images/title-back-wide.gif") no-repeat scroll 0 0 transparent; font-size:12px; height:30px; line-height:30px; margin:20px 0; text-indent:35px; }